markgor 发表于 2017-6-20 14:32:59

今天8台服务器上的网站安全狗V3.5均出现问题

今天中午11点30分左右开始,服务器上只要安装了安全狗V3.5均会导致IIS 500错误
系统:win2003/win2008
版本:网站安全狗 V3.5
错误信息:
HTTP 筛选器 DLL d:\Program Files (x86)\SafeDog\SafeDogSiteIIS\SafedogIISAuditor.dll 加载失败。返回的数据为错误信息。

卸载3.5版本后重新安装V4.0暂时正常

tudouni 发表于 2017-6-20 15:11:17

本帖最后由 tudouni 于 2017-6-20 15:13 编辑

我跟你的情况一样,中午11点30左右也是出现这问题导致网站不能访问。我只好卸载了网站狗后,并且删除了iis里面的映射,再安装的V4.0.。 网站现在是能正常打开了,但是感觉 新安装的V4.0版本的网站安全狗一点不起作用了,测试了简单的注入等都没有报警提示信息。

markgor 发表于 2017-6-29 10:15:07

tudouni 发表于 2017-6-20 15:11
我跟你的情况一样,中午11点30左右也是出现这问题导致网站不能访问。我只好卸载了网站狗后,并且删除了iis ...

新版本的需要重新配置,默认只检测URL(GET)对POST之类的不过滤,需要自己手动增加
页: [1]
查看完整版本: 今天8台服务器上的网站安全狗V3.5均出现问题